::call log %logger% I ÎÄ×Ö
::                  W
::                  E
::                  F

@ECHO OFF
if "%framwork_log%"=="n" goto :eof
goto WRITELOG

:WRITELOG
for /f %%a in ('gettime.exe ^| find "."') do echo.%%a [%2] %1 %3 >>%logfile%
goto :eof


